


/* XXL devices */
@media (max-width: 1399.98px) {


	.block-1-img img { max-width: 100%; }

	.team-section { overflow: hidden; }



}



/* XL devices */
@media (max-width: 1199.98px) {

	.container-xl { padding: 0 36px; }

	.caption-hero { margin-top: 100px; width: 100%; }

	.hero-img { width: 100%; }

	.clouds { margin-top: 0; }

	.help-photo { text-align: center; }

	.input-wrapper { max-width: 500px; }

	.guides-img { padding: 0; }

	.guides-panel p { font-size: 20px; }

	h5.guides-sub { padding-bottom: 28px; }

	.guides-panel { padding-top: 70px; }

	.guides-content { padding-right: 36px; }

	.navbar .navbar-nav .nav-item { margin-left: 20px; }


	.sol-media-bleed {
	    margin-left: 0;
	    margin-right: -.75rem;
	    padding-top: 36px;
	}

	.loneliness-media-bleed { padding-bottom: 36px; }

	.solution-wrapper { padding-left: 0; padding-top:32px; }





}

/* large devices */
@media (max-width: 991.98px) { 

	h1 {
	  font-size: 2.5rem;
	}

	h2 {
	  font-size: 2.25rem;

	}

	h3 {
	  font-size: 2rem;

	}

	h4 {
	  font-size: 2rem;

	}

	h5 {
	  font-size: 1.75rem;

	}

	h6 {
	  font-size: 1.5rem;

	}

	.navbar-toggler { border: 0; outline: 0; box-shadow: none; }
	.navbar-toggler:focus, .navbar-toggler:hover { border: 0; outline: 0; box-shadow: none; }

	.navbar-toggler-icon { width: 2.5em; }

	.navbar .navbar-nav { align-items: start; padding:24px; background:#E9D7C7; }

	.navbar .navbar-nav .nav-item { margin-left: 0; }

	.navbar .navbar-nav .nav-item a { font-size: 24px; }

	.navbar .navbar-nav .nav-item { margin-bottom: 12px; }

	.navbar-brand img { width: 95%; }

	.guides-content { padding-bottom: 60px; }

	.faq-media-bleed{
	  margin-right: -36px; 
	   margin-left: -36px; 
	}

	.menu-footer {
	  float: none;
	}

	.menu-footer ul li { margin-left: 0; margin-right: 24px; }

	.loneliness-wrapper h1 { font-size: 2.5rem; }

	.caption-page p { font-size: 20px; }

		.brand-wrapper-special img {
		  padding-left: 0px;
		}

}



/* medium devices */
@media (max-width: 767.98px) { 

	.section-couch { padding: 32px 0 24px 0; }

	.features-section { padding-top: 48px; }

	.sessions-section .heading-section h4 { font-size: 24px; }

	.section-about-1 p, .our-story-block p { font-size: 1.25rem; }

	.loneliness-wrapper h1 { font-size: 2rem; }

	.loneliness-wrapper { padding-right: 0; padding-top: 60px; }

	.our-story-block h2 { margin-bottom: 24px; }

	.section-about-2 { padding: 60px 0 80px 0; }

.clouds-page { overflow: hidden; }

.clouds-page img { width: 200%; max-width: 200%; }

.caption-page p { font-size: 16px; }

ul.default-list li { font-size: 1rem; }

ul.default-list li::before{ top: 13px; }

.block-default-item p { font-size: 1rem; }

.legal-section { padding: 50px 0 70px 0; }

.heading-join { padding-bottom: 20px; }

.how-content-1 p { font-size: 1.5rem; }

.caption-hero { margin-top: 60px; }

.heading-section-page p { width: 100%; }

}




/* small devices */
@media (max-width: 575.98px) { 


	h1 {
	  font-size: 2rem;
	}

	h2 {
	  font-size: 2rem;

	}

	h3 {
	  font-size: 1.75rem;

	}

	h4 {
	  font-size: 1.75rem;

	}

	h5 {
	  font-size: 1.5rem;

	}

	h6 {
	  font-size: 1.5rem;

	}

	.container-xl { padding-left: 24px; padding-right: 24px; }

	.navbar-brand img { width: 90%; }

	.navbar-toggler-icon { width: 2em; }


	a.btn-orange { font-size: 16px; padding: 20px; width: 100%; margin-bottom: 10px; }
	.caption-hero .btn-txt { font-size: 16px; padding: 20px; width: 100%; display: block; text-align: center;}

	.navbar .navbar-nav .nav-item a { font-size: 20px; }

	.navbar .navbar-nav .nav-item { margin-bottom: 10px; }

	.section-couch .content-section-p p { font-size: 1rem; }

	.section-couch .content-section-p .btn-text { font-size: 1rem; }

	.guides-panel { padding-left: 24px; }

	.interested-section p { font-size: 1rem; }

	.faq-left-inner { padding: 60px 0; }

	.section-about-1 p, .our-story-block p { font-size: 1rem; }

.team-member { text-align: center; }

.how-content-1 p { font-size: 1.2rem; }

.commitment-wrapper ul li { font-size: 1rem; }

.commitment-wrapper ul li .check-icon img { width: 16px; }

.controls-join a { width: 100%; display: block; }

.block-default-item h5 { font-size: 1rem; }


.caption-hero { margin-top: 48px; }

}
